{
    "colorize": "chalk.supportsColor",
    "crlf": false,
    "errorLikeObjectKeys": ["err", "error"],
    "errorProps": "",
    "levelFirst": false,
    "prettyPrint": true,
    "messageKey": "msg",
    "levelKey": "level",
    "messageFormat": "{name} - msg: {msg}",
    "timestampKey": "time",
    "ignore": "name",
    "hideObject": false,
    "customPrettifiers": {}
}
